LiteLoader

Скачать LiteLoader для Майнкрафт 1.12.2, 1.11.2, 1.10.2, 1.9.4, 1.8.9, 1.7.10

LiteLoader - API необходимое для работы Minecraft модов. LiteLoader устанавливаютм вместе с Minecraft Forge или для модов, требующих LiteLoader.






+33